@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");
@font-face {
  font-family: "InkLipquid";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
}

* {
  font-family: "Pretendard Variable", Pretendard, "Roboto", sans-serif;
}
html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  color: #222;
  word-break: keep-all;
  letter-spacing: -0.02em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
